<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/la" name="clo-la"/>
  <default remote="clo-la" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-la" name="kernel/qcom" path="kernel_platform/kernel" revision="6fad66a6870ebbd720c72551040d7b54c282299e" upstream="refs/heads/qclinux.6.12.y"/>
</manifest>